/* @override http://aoe3.heavengames.com/css/styles.css */

/* From default_skin.css */

a{
  color: #650000;
  text-decoration: underline;
}

a:hover{
  color: #ad0000;
  text-decoration: none;
}

blockquote{
  background: #f7d099;
  border: 1px solid #b2966e;
  font-size: 11px;
  line-height: 17px;
  padding: 5px;
}

/* From formatting.css */
body{
  font: 10pt "Lucida Sans Unicode",verdana,tahoma,arial,sans-serif;
}

h1{
  font: bold 175% Georgia,serif;
  letter-spacing: -1px;
  word-spacing: 0.1em;
}

h1,h2,h3,h4,h5,h6{
  color: #4d0000;
  line-height: normal;
}

h1,h2,h3,h4,h5,h6,.headline{
  font-weight: bold;
  margin-bottom: 0.2em;
  width: 88%;
}

h2{
  font: bold 150% Georgia,serif;
  letter-spacing: -.5px;
}

h3{
  font: bold 125% Georgia,serif;
  letter-spacing: -.25px;
}

h4{
  font: bold 110% Georgia,serif;
}

h5{
  font-size: 100%;
}

h6{
  font-size: 90%;
}

hr{
  border: 1px solid #6d0000;
}

img{
  border: 0;
}

img.right{
  float: right;
  padding: 2px;
}

ol li{
  margin-bottom: 4px;
  margin-top: 4px;
}

p{
  margin-top: 0px;
  padding-top: 0px;
}

small{
  font-size: .85em;
}

span.sifr-alternate {
  display: block;
  height: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 0;
}

ul{
  font-size: 80%;
  list-style-type: none;
  margin: 10px 0 0;
  padding: 0;
}

ul li{
  margin-bottom: 4px;
  margin-top: 4px;
}

/* Units Formatting */
ul.unit-stats {
  margin: 0;
  padding: 0;
}

ul.unit-stats li {
  font-size: 8pt;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.border{
  border: 1px solid #000000;
}

/* Frame */
.bottom{
  margin-bottom: 2px;
}

.breadcrumbs{
  font-size: 8pt;
}

.byline{
  font-weight: bold;
}

.center{
  text-align: center;
}

.current-news{
  background: url(/layout/v1/current_news.gif) no-repeat;
  height: 37px;
  width: 185px;
}

/* Front page: Boxes */
.box {
    vertical-align: top;
    line-height: 125%;
    padding: 1px;
}

.box li, .box dt, .box dl {
  font-size: 10pt;
}

.col1 {
  padding-right: 5px;
}

.col2 {
  padding-left: 5px;
  padding-right: 5px;
}

.col3 {
  padding-left: 5px;
}

#topstuff h3 {
    margin: 0 0 .25ex 0;
    font-size: 16pt;
}

/* Front page: RHS Extras */
.extras {
    vertical-align: top;
    padding-left: 5px;
    padding-top: 15px;
}

.extras h3 {
    margin: 0 0 .25ex 0;
    font-size: 16pt;
}

/* Front page: News */
.news {
    padding-right: 10px;
    vertical-align: top;
}

dl.newsitem {
    margin: 0;
    padding: 0;
    width: 100%;
}

.newsitem dt {
    padding: 5px 0 0 0px;
    margin: 0;
}

.newsitem dd {
    margin: 0 0 0 0px;
    padding: 0;
}

.newsitem .subject {
    font-weight: bold;
    font-size: 180%;
    margin-top: 1em;;
    color: #660000;
}

.newsitem .postline {
    font-size: 80%;
    font-style: italic;
    color: #663300;
}

.newsitem .newsposter {
    font-weight: bold;
}

.newsitem .footer {
	text-align: right;
	margin-top: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #a63;
}

.newsitem .bbc-quote {
  margin: 1em 2em;
  padding: 1em;
  font-height: 100%;
  line-height: 150%;
}

/* Poll Formatting */

#poll {
    font-size: 12pt;
    line-height: normal;
}

#pollbooth {
    font-size: 8pt;
    line-height: normal;
}

#pollbooth dt {
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
}

#pollbooth dd {
    padding-left: 10px;
    margin: 0;
}

#pollbooth dd.vote {
    padding-left: 20px;
    text-indent: -20px;
    background: none;
}

.vip {
    color : #4169E1;
}

.seraph {
    color : #aa6600;
}

.angel {
    color : #993300;
}

.cherub {
    color : #228B22;
}

.member {
    color : #330000;
}

/* Main Page - Recent Posts */

.recentposts {
    margin: 20px 0 0 0;
    padding: 0;
    line-height: 110%;
}

.recentposts dt {
    font-size: 80%;
    font-style: italic;
}

.recentposts dt a {
    font-weight: bold;
    font-style: normal;
}

.recentposts dd {
    font-size: 80%;
    font-style: italic;
    margin: 0;
    padding: 0 0 0 0;
    margin-bottom: 1ex;
}

.invisible {
    visibility: hidden;
}

/* Main Page - Recent News */
.recentnews {
    margin: 0;
    padding: 0;
}

.recentnews dl {
    margin: 0;
    padding: 0;
    margin-bottom: 0;
    font-weight: bold;
}

.recentnews dd {
	margin: 0;
	padding: 0;
	border-bottom: dotted 1px #a63;
}

.recentnews a:link {
    color: #000000;
    text-decoration: none;
}

.recentnews a:visited {
    color: #000000;
    text-decoration: none;
}

.recentnews a:hover {
    color: #ff3300;
    text-decoration: underline;
}


/* Main Page - News */
.current-news span{
  display: none;
}

/* Story */
.deck{
  font: bold 120% Georgia;
}

.left{
  float: left;
}

.nav a{
  color: #650000;
  text-decoration: none;
}

.nav a:hover{
  color: #ae0000;
  text-decoration: underline;
}

.nav h3{
  font-size: 10pt;
  font-weight: bold;
  margin-top: 20px;
}

.nav h3 img {
  border: 0;
  height: 47px;
  width: 160px;
}

.nav ul{
  margin: 0;
  margin-left: 0;
  padding: 0;
}

.nav ul li{
  font-size: 9pt;
  list-style-type: none;
  margin-bottom: 0;
  margin-left: 17px;
  margin-top: 0;
  padding: 0;
}

.nav ul.ads{
  margin-bottom: 10px;
  margin-top: 10px;
}

.nav ul.ads li{
  font-size: 7pt;
}

.nav ul.ads li.title{
  font-weight: bold;
  margin-left: 13px;
}


/* Poll */
.poll{
  background: url(/layout/v1/poll.jpg);
  font-size: 90%;
  height: 8px;
  width: 80px;
}

.poll_ins{
  background: url(/layout/v1/ins_poll.jpg);
  height: 6px;
  margin-top: 1px;
  width: 5px;
}

.print{
  display: none;
}

/* Pull Quote */
.pullquote{
  background: #eadccc;
  border: 1px solid;
  border: 1px solid #977655;
  float: right;
  font: italic bold 120% Georgia,serif;
  margin: 10px;
  padding: 10px;
  width: 200px;
}

.right{
  float: right;
}

/* sIFR */
/* These are standard sIFR styles... do not modify */
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sifr-hasflash #content h1 {
  font-size: 28px;
  visibility: hidden;
  line-height: normal;
}

.sifr-hasflash #content h2 {
  font-size: 22px;
  letter-spacing: -6px;
  visibility: hidden;
  width: 99%;
  line-height: normal;
}

.sifr-hasflash #content h2.news-dateline {
  width: 95%;
 line-height: normal; 
}

.sifr-hasflash #content h3 {
  font-size: 18px;
  visibility: hidden;
  line-height: normal;
}

.sIFR-hasFlash .extras h3 {
    visibility: hidden;
    letter-spacing: -6px;
    font-size: 20px;
    line-height: normal;
}

.sIFR-hasFlash .newsitem .subject {
    visibility: hidden;
    letter-spacing: -6px;
    font-size: 20px;
    line-height: normal;
    width: 66%;
}

/* End sIFR */

.top{
  margin-top: 2px;
}

/* Units */
.unit-container{
  position: relative;
}

.unit-info{
  margin-left: 120px;
}

.unit-info h2{
  font-size: 125%;
}

#breadcrumbs{
  font-size: 90%;
  padding-top: 10px;
}

/* Cheats */
#cheats ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#cheats ul li.cheat{
  font-weight: bold;
  margin-left: 10px;
  margin-top: 10px;
}

#cheats ul li.desc {
  color: #5c4d31;
  font-size: 90%;
  margin-left: 20px;
}

/* Age3Ref Section Stuff */
#age3ref ul.age3reflinks .desc{
  font-style: italic;
}

#age3ref ul.age3reflinks{
  margin-left: 10px;
}

#age3ref ul.age3reflinks li.sectionimg{
  float: right;
  margin: 10 5 0 10;
}
#age3ref ul.age3reflinks li.sectionimg img{
  border: 2px solid #4d0000;
}

#age3ref p.quicklinks{
  text-align: center;
  font-color: #5c4d31;
}

#age3ref ul.age3reflinks li.linkback{
  margin-left: 5px;
  margin-top: 3px;
  font-weight: bold;
}

/* Civs Formatting v2 */
#civs ul.cont-civs{
  border-bottom: 1px dotted #b2966e;
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}

#civs ul.cont-civs li{
  padding: 0;
  padding-top: 16;
}

#civs ul.cont-civs li h3{
  margin: 0;
  padding: 0;
}

#civs ul.cont-civs li.civimg{
  float: right;
  padding-left: 10px;
}

#civs ul.cont-civs li.data{
  font-size: 9pt;
  margin-left: 20px;
}

#civs ul.cont-civs li.headdata{
  padding-top: 20px;
}

/* Footer */
#copyright{
  color: #000000;
  font-size: 9pt;
  padding-top: 30px;
}

#copyright{
  font-size: 80%;
  margin-top: 80px;
}

/* Scenario Design */
#eyecandy p.names {
  margin: 0 20px 0 20px;
  text-align: center;
}

#eyecandy ul.screenshots {
  border-bottom: 1px dotted #b2966e;
  height: 250px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}

#eyecandy ul.screenshots li.eyecandyimage {
  float: right;
  margin: 0 5px 0 10px;
}

#eyecandy ul.screenshots li.eyecandyimage img{
  border: 2px #4d0000 solid;
}

#eyecandy ul.screenshots li.eyecandyimage p {
  font-size: 10px;
  text-align: center;
  width: 175px;
}

#eyecandy ul.screenshots li.name{
  color: #4d0000;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}

#eyecandy ul.screenshots li.team{
  font-size: 10px;
  font-weight: bold;
  text-align: left;
}

/* FAQ Formatting v2 */
#faq #directory{
  background: #f7d099;
  border-bottom: 1px solid #b2966e;
  border-top: 1px solid #b2966e;
  font-size: 80%;
  list-style-type: none;
  margin-bottom: 25px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
}

#faq #directory li{
  margin-bottom: 3px;
}

#faq li.answer{
  margin-bottom: 15px;
  margin-left: 10px;
}

#faq li.question{
  color: #550000;
  font-weight: bold;
  margin-bottom: 3px;
}

#faq ul.faq{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#faq-abbrevs li{
  border-left: 1px dotted #b2966e;
  margin: 0 0 0 12px;
  padding-left: 8px;
}

#faq-abbrevs li.letter{
  border: 0;
  margin: 0;
  padding: 20px 0 10px;
}

#faq-abbrevs li.letter h2{
  margin: 0;
  padding: 0;
}

#faq-abbrevs ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#formations .desc{
  font-size: 80%;
  margin-top: 0;
  padding-left: 70px;
}

#formations .title{
  font-weight: bold;
  margin-bottom: 1px;
}

#formations ul.large{
  list-style-type: none;
  margin: 60px 0 0 0;
  padding: 0;
}

#formations ul.med{
  list-style-type: none;
  margin: 40px 0 0 0;
  padding: 0;
}

/* Formations */
#formations ul.small{
  list-style-type: none;
  margin: 20px 0 0 0;
  padding: 0;
}

/* Game Info Central */
#ginfo ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#ginfo ul .desc{
  color: #2e210e;
  font-size: 85%;
  font-style: italic;
  margin-bottom: 80px;
}

#ginfo ul .img{
  float: left;
}

#ginfo ul .name{
  font: bold 160% georgia,verdana,arial,sans-serif;
  padding-top: 30px;
}

#head a {
  font: bold 150% Arial,serif;
  letter-spacing: -.5px;
}

#headlines h2{
}

#headlines li{
  list-style-type: none;
  margin-left: 3px;
  padding: 0;
}

#headlines li.latest{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* Interview Formatting */
#interview dd{
  margin-bottom: 2em;
  margin-left: 0;
}

#links h2{
  margin-bottom: 4px;
  margin-top: 15px;
}

/* Links */
#links ul{
  list-style-type: none;
  margin: 0;
  padding: 2px;
}

#links ul li.agesite{
  border-left: 1px dotted #b2966e;
  margin-left: 10px;
  padding-bottom: 5px;
  padding-left: 8px;
  padding-top: 5px;
}

#links ul li.notation{
  font-size: 80%;
  margin-top: 10px;
}

#mod ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#mod ul .desc{
  color: #2e210e;
  font-size: 85%;
  font-style: italic;
  margin-bottom: 80px;
}

#mod ul .img{
  float: left;
}

#mod ul .name{
  font: bold 160% georgia,verdana,arial,sans-serif;
  padding-top: 30px;
}

#pollbooth {
  font-size: 90%;
}

#pollbooth .poll-footer{
}

#pollbooth .poll-footer .total-votes{
  font-style: italic;
}

#pollbooth .poll-footer p{
  margin: 0;
  padding: 0;
}

#pollbooth .poll-option{
  margin-left: 2em;
  text-indent: -2.25em;
}

#pollbooth .poll-option input{
  width: 2em;
}

#pollbooth .poll-question{
  font-weight: bold;
  margin-bottom: .5em;
}

#pollbooth .poll-result{
  margin-bottom: .25em;
}

#pollbooth input{
  font-size: 8pt;
}

#pollbooth li{
  list-style-type: none;
  margin-bottom: 0px;
  margin-left: 5px;
  margin-top: 0px;
  padding: 0px;
}

/* Poll booth */
#pollbooth ul{
  font-size: 90%;
  margin: 0;
  padding: 0 0 1em 0;
}

#randommaps li.rm-data{
  font-size: 90%;
  padding-left: 10px;
}

#randommaps li.rm-img{
  float: right;
}

#randommaps ul li{
}

#randommaps ul li h2{
  margin-bottom: 0px;
}

/* Random Maps */
#randommaps ul.rm-cont{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* Modding */
#return {
  font-size: 11px;
}

#showlist ul li.1 {
  background: #000000;
}

#showlist ul li.2 {
  font-weight: bold;
}

#sitemap .section .desc{
  color: #2e210e;
  font-size: 85%;
  font-style: italic;
  margin-bottom: 6px;
  margin-left: 20px;
}

#sitemap .section .sect-title{
  margin-bottom: 2px;
  margin-top: 14px;
}

#sitemap .section .sect-title h2{
  margin: 0px;
}

#sitemap .section .title{
  font-weight: bold;
  margin-bottom: 2px;
  margin-left: 10px;
}

/* Site Map */
#sitemap ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#staff .member{
  border-bottom: 1px dotted #b2966e;
  padding: 10px;
}

#staff .member .email{
  font-size: 9pt;
  font-style: italic;
  padding-left: 16px;
}

#staff .member .position{
  font-size: 9pt;
  padding-left: 8px;
}

#staff .member .rank-angel{
  color: #990000;
  font: bold 13pt georgia,verdana,tahoma,sans-serif;
}

#staff .member .rank-cherub{
  color: #007f03;
  font: bold 13pt georgia,verdana,tahoma,sans-serif;
}

#staff .member .rank-seraph{
  color: #d38600;
  font: bold 13pt georgia,verdana,tahoma,sans-serif;
}

/* Staff Formatting */
#staff ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#staff ul li{
  margin-bottom: 4px;
  margin-left: 10px;
}

#staffbio ul{
  list-style-type: none;
  margin-left: 15px;
  padding: 0;
}

#staffbio ul.bioseraph{
  border-left: 3px solid #d38600;
}

#staffbio ul.biocherub{
  border-left: 3px solid #007f03;
}

#staffbio ul.bioangel{
  border-left: 3px solid #990000;
}

#staffbio ul .pic{
  float: right;
  display: inline;
  max-width: 100%;
  margin: 0 5 5 5;
  text-align: center;
  font-style: italic;
}

#staffbio ul.bioseraph img{
  border: 3px solid #d38600;
  margin-bottom: 4px;
}

#staffbio ul.bioangel img{
  border: 3px solid #990000;
  margin-bottom: 4px;
}

#staffbio ul.biocherub img{
  border: 3px solid #007f03;
  margin-bottom: 4px;
}

#staffbio ul li .bioredcolour{
  color: #4d0000;
  font-weight: bold;
}

#staffbio ul li.biorank{
  font-weight: 16px;
  margin-left: 10px;
  margin-bottom: 4px;
}

#staffbio ul li.bioeso{
  font-weight: 16px;
  margin-left: 10px;
  margin-bottom: 4px;
}

#staffbio ul li.biorank .seraph{
  color: #d38600;
  font-weight: bold;
}

#staffbio ul li.biorank .angel{
  color: #990000;
  font-weight: bold;
}

#staffbio ul li.biorank .cherub{
  color: #007f03;
  font-weight: bold;
}

#staffbio ul li.biodesc{
  margin-left: 30px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #554329;
}

#twc a.civtoc {
  font-size: 12px;
  font-weight: bold;
}

/* The War Chiefs */
#twc li.civtoc {
  float: left;
  margin: 0 15px 15px 0;
}

#twc ul.civtoc {
  margin-left: 15px;
}

#twccivs img{
  border: 2px #4d0000 solid;
}

#twccivs ul.directory{
  background: #f7d099;
  border-bottom: 1px solid #b2966e;
  border-top: 1px solid #b2966e;
  font-size: 80%;
  list-style-type: none;
  margin-bottom: 25px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
}

#twccivs ul.directory .header {
  font-weight: bold;
  margin-right: 5px;
}

#twccivs ul.ships {
  margin-left: 20px;
}

#twccivs ul.ships li.desc {
  margin-left: 10px;
}

#twccivs ul.ships li.shipment {
  font-weight: bold;
}

#twccivs ul.twc-civ{
  border-bottom: 1px dotted #b2966e;
  height: 130px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}

#twccivs ul.twc-civ li.maintext{
  font-size: 12px;
}

#twccivs ul.twc-civ li.twcimage{
  float: right;
  margin: 0 0 0 15px;
}

#twccivs ul.twc-civ li.type{
  font-size: 11px;
  font-weight: bold;
}

#twccivoverviewimg img {
  border: 2px solid #4d0000;
}

#twccivoverviewimg {
  float: right;
  margin: 10 5 10 15;
  padding: 10px;
  text-align: center;
  width: 250px;
  font-size: 11px;
}

#twceurocivs li.card {
  margin-left: 10px;
}

#twceurocivs li.card .title {
  font-weight: bold;
}

#twceurocivs li.carddesc {
  margin-left: 20px;
}

#twceurocivs ul.nativeshipments {
  margin-left: 30px;
}

#twceurocivs ul.nativeshipments .civ {
  font-weight: bold;
}

#twcfaq li.answer{
  margin-bottom: 15px;
  margin-left: 10px;
}

#twcfaq li.question{
  color: #550000;
  font-weight: bold;
  margin-bottom: 3px;
}

#twcfaq ul.faq{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#twcfeatureimage {
  float: right;
  margin: 0 0 5px 10px;
}

#twcfeatureimage img{
  border: 2px #4d0000 solid;
}

#twcfeatureimage p {
  font-size: 10px;
  text-align: center;
  width: 150px;
}

#twcfeatureimagef {
  float: right;
  margin: 0 0 5px 10px;
}

#twcfeatureimagef img{
  border: 2px #4d0000 solid;
}

#twcfeatureimagef p {
  font-size: 10px;
  text-align: center;
  width: 300px;
}

#twcfeatures li.civ {
  font-weight: bold;
  margin-left: 5px;
}

#twcfeatures li.heading {
  color: #4d0000;
  font-weight: bold;
}

#twcfeatures li.pols {
  margin-left: 15px;
}

#twcfeatures p.byline{
  color: #554329;
  font-size: 11px;
  font-weight: bold;
}

#twcfeatures p.disclaimer{
  color: #2e210e;
  font-size: 10px;
  font-style: italic;
}

#twcfeatures p.titles{
  margin-left: 15px;
}

#twcfeatures ul.revpols {
  margin-left: 20px;
}

#twcfeatures p.wonderciv {
  color: #4d0000;
  font-weight: bold;
  font-size: 14px;
}

#twcfeatures ul.wonder {
  border-bottom: 1px dashed #554329;
  margin-bottom: 15px;
}

#twcfeatures ul.wonder li.name {
  font-weight: bold;
}

#twcfeatures ul.wonder li.detail {
  margin-left: 15px;
}

#twcfeaturefirepit li.img {
  float: left;
  margin: 5px 10px 5px 5px;
}

#twcfeaturefirepit ul {
  list-style-type: none;
  font-size: 12px;
}

#twcfeatrevtable img{
  border: 1px solid #4d0000;
}

#twcfeatrevtable li.img {
  float: left;
  margin: 5px 10px 5px 0px;
}

#twcfeatrevtable li.pol {
  color: #4d0000;
  font-weight: bold;
}

#twcfeatrevtable ul {
  height: 106px;
  margin-left: 10px;
}

#twcginfo table {
  border: 0px 0px 0px 0px;
}

#twcginfo td.img {
  width: 112px;
}

#twcginfo td.hdr {
  width: 130px;
  font-weight: bold;
  font-size: 11px;
}

#twcginfo td.desc {
  font-style: italic;
  font-size: 10px;
}

#twcheader {
  font-size: 11px;
}

#twcpreviews li.article {
  font-size: 12px;
  margin-left: 25px;
}

#twcpreviews li.date {
  font-size: 12px;
  font-weight: bold;
  margin: 10px 0 0 10px;
}

#twcreviews table {
  border: 0px;
}

#twcreviews tr.rheader td {
  color: #4D0000;
  font-weight: bold;
  padding-top: 10px;
}

#twcreviews tr.rheader td.pcnt {
  color: #554329;
  font-weight: bold;
  padding-top: 10px;
}

#twcreviews tr.rexcerpt td {
  border-bottom: 1px dashed #554329;
  padding-bottom: 10px;
  font-style: italic;
}

#twcvideo ul.videos{
  border-bottom: 1px dashed #4d0000;
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
}

#twcvideo ul.videos a.vidlink{
  font-size: 12px;
  font-weight: bold;
}

#twcvideo ul.videos li.added{
  color: #554329;
  font-size: 10px;
  font-weight: bold;
  text-align: right;
}

#twcinterview p.answer{
  margin-bottom: 15px;
  margin-left: 10px;
}

#twcinterview p.question{
  color: #550000;
  font-weight: bold;
  margin-bottom: 5px;
}

#twcinterview p.quote{
  float: right;
  width: 200px;
  border: 2px solid #4d0000;
  background: #eadccc;
  margin: 7px;
  padding: 4px;
  font-style: italic;
}

#twcinterview p.byline{
  text-align: right;
  color: #554329;
  padding-bottom: 15px;
